### A free/open-source library for quantitative finance

Classes
ql/handle.hpp File Reference

Globally accessible relinkable pointer. More...

`#include <ql/patterns/observable.hpp>`
Include dependency graph for handle.hpp:

## Classes

class | Handle< T >
| Shared handle to an observable. More...
class | RelinkableHandle< T >
| Relinkable handle to an observable. More...

## Detailed Description

Globally accessible relinkable pointer.